Subject: Re: CCL:calculate exchange energy from Hartree-Fock wavefunction

From: "Subhas J. Chakravorty" <[email-masked]>
Date: Mon, 30 Jun 1997 16:33:00 -0400 (EDT)

The definition of exchange energy in the Roothaan Hartree Fock
method (Open Shell is a multideterminantal wavefunction)
is "unambiguosly:" defined As 

V(Ex)= Vee - Vcoul.

V(coul) = 1/2 Integral [ (rho(1) Rho(2) ] Dt1 Dt2

if Lowdin definition that Hartree Fock doesnt contain correlation
energy is used. 

Most of the coupling coeeficients are made so that only K survives
At least in  Prof. Gulzari Malli's tables. The other choice is
to unravel Sasaki's code or look at Froese Fischers program.

Therefore the Exchange energy contains, a little correlation energy
implicit in the ROHF wavefunction for open shells. 

With an ROHF wavefunction it is hard to seperate Exchange and correlation.
just as we cant in a CI wavefunction.

*********************************************
In some cases though one can construct a single determinantal function
for an open shell case using the ROHF orbitals.  Then calculate
using the UHF equations to determine exchange, since the total energy
for the UHF and the ROHF is the same, only the UHF energy  need not
be at a minimum with the ROHF orbitals.

ByeBye.

On Mon, 30 Jun 1997, Shubin Liu wrote:

> 
> Hi, All:
> 
> I recently hope to calculate explicitly the exchange energy of atoms from
> the restricted Hartree-Fock wavefunction of Clementi and Roetti. I
> obtained the right answer from atoms with 1s and 2s orbitals, but found
> something wrong for those with 2p or other orbitals. I guess it may be
> related to my incorrect treatment of spherical harmonic polynomials when
> l>=1. Can anyone point out how to do that? Thank a lot!
> 
> Shubin
>  .............................................................................

Subhas J. Chakravorty,

[email-masked]

(215)-619-5481
Rohm and Haas Company
Spring House, PA-19447

**************************************************************************
Disclaimer : Opinions in the above text are not of Rohm and Haas Company +
**************************************************************************